--- 
vendor: "ESRI"
id: "25"
title: "ProductiebosRobinia"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  PERCNR: 
    type: "string"
    esriLength: 12
    esriType: "esriFieldTypeString"
  VASGES: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  KADOBJECTI: 
    type: "string"
    esriLength: 17
    esriType: "esriFieldTypeString"
  BEBOUWINGS: 
    type: "string"
    esriLength: 1
    esriType: "esriFieldTypeString"
  CULTUURONB: 
    type: "string"
    esriLength: 2
    esriType: "esriFieldTypeString"
  DISPNAAM: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  P_WOONPLAA: 
    type: "string"
    esriLength: 24
    esriType: "esriFieldTypeString"
  POSTADRES1: 
    type: "string"
    esriLength: 48
    esriType: "esriFieldTypeString"
  POSTADRES2: 
    type: "string"
    esriLength: 39
    esriType: "esriFieldTypeString"
  WOONADRES1: 
    type: "string"
    esriLength: 40
    esriType: "esriFieldTypeString"
  WOONADRES2: 
    type: "string"
    esriLength: 39
    esriType: "esriFieldTypeString"
  GIABADRES: 
    type: "string"
    esriLength: 12
    esriType: "esriFieldTypeString"
  SOORTRECHT: 
    type: "string"
    esriLength: 6
    esriType: "esriFieldTypeString"
  TE_KOOP: 
    type: "string"
    esriLength: 8
    esriType: "esriFieldTypeString"
  VRUCHTGEBR: 
    type: "string"
    esriLength: 8
    esriType: "esriFieldTypeString"
  SE_ANNO_CAD_DATA: 
    esriType: "esriFieldTypeBlob"
  SHAPE: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  XCOORDINAA: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  YCOORDINAA: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  GEKAPT: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  LANDGEBRUIK: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  NAAM_GEBIED: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  SHAPE.STArea__: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  SHAPE.STLength__: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"